name=Casual Jacket - Let Me Live - Brown
version=v1.0
description=Brown recolor for the Let Me Live jacket.  
screenshot=screenshot.jpg
author=SilverEzredes
category=Characters
category=Jill
addonfor=Casual Jacket - Let Me Live